Subject: Re: upgrade cutoff
From: [email-masked] (Robert Boyd)
To: 02-May-1995 1356 <[email-masked]>
Cc: [email-masked], <[email-masked]>
Date: Thu, 04 May 1995 09:19:08

>Date: Tue, 2 May 95 10:58:37 PDT
>From: 02-May-1995 1356 <[email-masked]>
>To: [email-masked]
>Subject: upgrade cutoff 

> My Lightwave Dealer John Sauter(System Eyes Computer Store) called me to
> tell me the cutoff date for upgrading 3.5 SA was June 30th. He got this
> from his rep at NewTek. To bad looks like I will go with the PC version but
> will have to run 3.5 until I get a PC, an that could be many months. 

>                                                               bill

I hope this isn't true, I sent my registration card in about 3 or 4 months
ago and I have yet to hear from NewTek about an upgrade!! 

Rob